#cug {background:url(../../icons/2011/head_bar_v120px.gif) no-repeat 0 0;}
.cug-hover {background:url(../../icons/2011/head_bar_v120px.gif) no-repeat 0 -120px !important;}
#cugnav-notlogin-login{ width:112px;}
.cugnav-login-input{overflow:hidden;}
.cugnav-login-checkbox{font-size:0;line-height:0;}
.cugnav-left-navigation-child { overflow:visible!important;}
.cugnav-left-navigation-child li {background:url(../../icons/2011/head_bar_layer_left.gif) repeat-y !important;}
.cugnav-left-navigation-child li .cugnav-child-content-outer {background-image:url(../../icons/2011/head_bar_layer_right.gif)!important;}
.cugnav-left-navigation-child li .cugnav-child-content-outer #projectlist-teaser { overflow:hidden; }
.cugnav-left-navigation-child li a,
.cugnav-left-navigation-child li.nopadding li a,
.cugnav-left-navigation-child li .loadingAnimation span {background:url(../../icons/2011/head_bar_layer_right.gif) repeat-y top right !important;}
.cugnav-left-navigation-child li.top {background:#fff url(../../icons/2011/head_bar_layer_top.gif) repeat-x !important;}
.cugnav-left-navigation-child li.bottom {background:url(../../icons/2011/head_bar_layer_bottom.gif) no-repeat 0 0 !important;}
.cugnav-left-navigation-child li.bottom span { right:-14px; }
.cugnav-left-navigation-child li.bottom span{background:url(../../icons/2011/head_bar_layer_bottom.gif) no-repeat right 0 !important;;}
#header {background:url(../../icons/2011/masterbrand_header.gif) no-repeat 0 0;}
.specialnavigationlayer li.first span.left,
.specialnavigationlayer li.last span.left,
.specialnavigationlayer li.first span.right,
.specialnavigationlayer li.last span.right,
.siteselector-item-content-box {background-image:url(../../icons/2011/navigation_layer_corner_v20px.gif);}
.specialnavigationlayer li.first span.mid {background:url(../../icons/2011/navigation_layer_box_top_with_arrow.gif) no-repeat 0 0;}
.specialnavigationlayer li.last span.mid,
.siteselector-item-content .s {background:url(../../icons/2011/navigation_layer_box_bottom.gif) repeat-x 0 0;}
.specialnavigationlayer li.mid span.left,
#siteselector { right:-42px; }
.specialnavigationlayer LI.mid SPAN.left,
.siteselector-item-content .w {background-image:url(../../icons/2011/navigation_layer_box_left.gif);}
.specialnavigationlayer li.mid span.right,
.siteselector-item-content .e {background-image:url(../../icons/2011/navigation_layer_box_right.gif);}
.siteselector-item-content .m { display:inline; }
.siteselector-item-top {background:url(../../icons/2011/site_selector_tab_h50px.gif) no-repeat -51px 0;}
.siteselector-item-active .siteselector-item-top {background:url(../../icons/2011/site_selector_tab_h50px.gif) no-repeat 0 0;}
.siteselector-item-bottom {background:url(../../icons/2011/site_selector_tab_h50px.gif) no-repeat -51px -525px;}
.siteselector-item-active .siteselector-item-bottom {background:url(../../icons/2011/site_selector_tab_h50px.gif) no-repeat 0 -525px;}
.siteselector-item-content .n {background:url(../../icons/2011/navigation_layer_box_top.gif) repeat-x 0 0;}
.siteselector-item-content-close {background-image:url(../../icons/2011/navigation_layer_box_close.gif); }
.siteselector-item-content-arrow {background-image:url(../../icons/2011/navigation_layer_box_arrow_right.gif);}
.cugnav-left-navigation-parent li { width:0; }
#contentleft{ display:inline; overflow: hidden; }
.cugnav-left-navigation-child li.top { display:none; }
.specialnavigationlayer li,
.specialnavigationlayer li span.mid  { width:146px !important; }
.specialnavigationlayer li.lang,
.specialnavigationlayer li.lang span.mid { height:22px; }
.specialnavigationlayer li.mid { display:none !important; }
.specialnavigationlayer li.first,
.specialnavigationlayer li.last,
.specialnavigationlayer li.lang { display:block !important; }
.childnavigation-outer .child-mid .inner2 {position:static;}
.childnavigation-outer .child-mid .inner2 h4 { position:relative;}
#mainnavigation ul li a { background-image:url(../../icons/2011/main_navigation_arrow_divider.gif); }
#mainnavigation ul li a span.outer-hover { background:url(../../icons/2011/main_navigation_layer_tab.gif) no-repeat right -61px; }
#mainnavigation ul li a span.inner-hover { background-image:url(../../icons/2011/main_navigation_layer_tab.gif); }
#mainnavigation ul li.noarrow a span.outer-hover {background-image:url(../../icons/2011/main_navigation_layer_tab.gif);}
#mainnavigation ul li a.last { background-image:url(../../icons/2011/main_navigation_arrow_ending.gif); }
.childnavigation-outer .child-top, 
.childnavigation-outer .child-top div { background-image:url(../../icons/2011/main_navigation_layer_top.gif); }
.childnavigation-outer .child-bottom, 
.childnavigation-outer .child-bottom div { background-image:url(../../icons/2011/main_navigation_layer_bottom.gif); }
.childnavigation-outer .child-mid {	background-image:url(../../icons/2011/main_navigation_layer_mid_left.gif); }
.childnavigation-outer .child-mid .inner { background-image:url(../../icons/2011/main_navigation_layer_mid_right.gif); }
.childnavigation-outer .child-mid .inner-levelGt1 { background-image:url(../../icons/2011/main_navigation_layer_mid_right_levelGt1.gif); }
#mainnavigation-product-layer-level1 ul.childnavigation-inner li.active a span { background-image:url(../../icons/2011/main_navigation_layer_chapter_arrow_big.gif); }
.addthis_button_facebook,
.addthis_button_twitter,
.addthis_button_more,
.addthis_button_google_plusone,
.addthis_button { width:0; }
.addthis_button_google_plusone {display: none;}
span.navlink-btn { height:100px; }
#subnavzu a, .subnav2011link1 a { overflow:hidden; }
#subnav2011hide, #subnav2011open, span.navlink-btn { background-image:url(../../icons/2011/secondary_navigation_btn_h40px.gif); background-repeat: no-repeat;}
.subnav2011link1,.subnav2011link2,.subnav2011link3,.subnav2011link4 {width:100%;}
#cugnav-linklist ul li { display:block;float:left; }
#cugnav .specialnavigationlayer li.first span.mid {	background-image:url(../../icons/2011/navigation_layer_box_top_with_arrow_right.gif);}
#cugnav .specialnavigationlayer {top:10px;}
#mainnavigation ul li.noarrow a {background-image:url("../../icons/2011/main_navigation_noarrow_divider.gif");}
#mainnavigation ul li.noarrow a.last {background-image:url("../../icons/2011/main_navigation_noarrow_ending.gif");}
#headersearch .searchsubmitbtn, div#headersearch .ui-dropdownchecklist-selector {background-image:url(../../icons/2011/headersearch_v30px.gif);}
.cugnav-left-navigation-child LI .cugnav-child-content-inner {overflow:hidden;}
.cugnav-left-navigation-parent li.hover { background:url(../../icons/2011/head_bar_hover_hover.gif) 0 0 repeat-x;}
.subnav2011unten {	background-image: url(../../icons/2011/secondary_navigation_border_bottom.gif);}
ul.subnav2011ul1 { width:253px; }
#cugnav-loggedin UL.specialnavigationlayer {top:8px;}
.divider-active-1, .divider-active-2, .divider-active-3, .divider-active-4 {width: 253px;}
#teaserarea {margin:16px 0 0 7px !important;}

.recentlyviewedproducts .cugnav-left-navigation-child li {width:300px;}
.recentlyviewedproducts .cugnav-left-navigation-child li a {width:300px;}
.recentlyviewedproducts .cugnav-left-navigation-child li a span {width:252px !important;}
.recentlyviewedproducts .cugnav-left-navigation-child li.top {background-image:none !important; background-color:#FFFFFF; border-left:#848684 1px solid !important; border-right:#848684 1px solid !important; width:278px; left:-1px;}
.recentlyviewedproducts .cugnav-left-navigation-child li.bottom {width:317px !important;}
.recentlyviewedproducts .cugnav-left-navigation-child li#recentlyViewedProducts .loadingAnimation span  {width: 304px !important;}
.minisite-header-inner .minisite-nav ul li.product-tab span.product-tab-right {padding-right:0px;}
.minisite-header-inner .minisite-nav ul li.product-tab .title {margin:0;padding-right:9px;}
.minisite-header-inner .minisite-nav ul li.product-tab a.title:hover{color:#FFF;}
